/* Mobile Layout: 480px and below. */


.select {
	clear: both;
	width: 100%;
}

.filtro {
	clear: both;
	width: 100%;
}

.campo_select {
	float: left;
	clear: both;
	width: 100%;
	height: 40px;
	margin-bottom: 5px;
	color: #FFF;
	padding-left: 5%;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	font-size: 18px;
	border: 0;
	border-radius: 8px;
	background: #000 url(select1.png) no-repeat right;
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
}

.campo_tipo {
	float: left;
	clear: both;
	width: 100%;
	height: 40px;
	padding-left: 5%;
	margin-bottom: 5px;
	color: #000;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	font-size: 18px;
	border: solid 1px #999;
	border-radius: 8px;
	background: #FFF url(select.png) no-repeat right;
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
}

.campo_cidade {
	float: left;
	clear: both;
	width: 100%;
	height: 40px;
	padding-left: 5%;
	margin-bottom: 5px;
	color: #000;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	font-size: 18px;
	border: solid 1px #999;
	border-radius: 8px;
	background: #FFF url(select.png) no-repeat right;
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
}

#modalBairroI { /* campo bairro */
	float: left;
	clear: both;	
	width: 94%;
	height: 30px;
	padding-left: 5%;
	padding-top: 8px;
	margin-bottom: 5px;
	border: solid 1px #999;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	font-size: 18px;
	color: #000;
	font-weight: normal;
	border-radius: 8px;
	background: #FFF url(select.png) no-repeat right;
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
}

.campo_bairro_index {/* campo oculto da lista de bairros */
	position: absolute;
	width: 65%;
	height: 220px;
	padding: 2.5%;	
	left: 15%;
	margin-top: 90px;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	font-size: 18px;
	font-weight: normal;
	background: #FFF;
	border: solid 1px #999;
	border-radius: 8px;
	overflow: auto;
	z-index: 99999;	
}

.campo_valor {
	float: left;
	clear: both;
	width: 100%;
	height: 40px;
	padding-left: 5%;
	margin-bottom: 5px;
	color: #000;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	font-size: 18px;
	border: solid 1px #999;
	border-radius: 8px;
	background: #FFF url(select.png) no-repeat right;
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
}

.campo_lula {
	float: left;
	clear: both;
	width: 93%;
	height: 37px;
	padding-left: 5%;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	color: #000;
	font-size: 18px;
	background: #FFF;
	border: solid 1px #999;
	border-radius: 8px;
	margin-bottom: 5px;
}

.campo_codigo {
	float: left;
	clear: both;
	width: 99%;
	height: 40px;
	padding-left: 5%;
	margin-bottom: 5px;
	color: #000;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	font-size: 18px;
	border: solid 1px #999;
	border-radius: 8px;
	background: rgba(233,8,11,1.00);
}

.bt_busca {
	float: left;
	clear: both;
	width: 100%;
	height: 40px;
	padding-top: 5px;
	font-family: "Bebas-Neue-Book", Helvetica, sans-serif; 
	text-align: center;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	border: 0;
	border-radius: 8px;
	background: #F6E400;
	transition: background .5s ease;
}

.bt_busca:hover {
    background: #000;
	color: #FFF;
}


 #divbairro {	
	background:#FFF; 
	width: 350px; 
	border: solid 1px #CCC; 
	box-shadow: 3px 3px 3px #888; 
	-moz-box-shadow: 3px 3px 3px #888; 
	background: #FFF; 
	z-index: 900; 
	padding: 10px; 
	position: absolute; 
	height: 350px; 
	overflow: auto; 
	color: #000000;
	left: 0; 
	top: 257px;
} 


@media only screen and (min-width: 481px), only screen and (orientation:landscape) {
.campo_tipo {
	clear: none;
	width: 49%;
}
	
.campo_cidade {
	float: right;
	clear: right;
	width: 49%;
}
	
#modalBairroI { /* campo bairro */
	clear: none;
	width: 43.5%;
}
	
.campo_bairro_index {/* campo oculto da lista de bairros */
	width: 80%;
	padding: 2.5%;	
	left: 7.5%;
	margin-top: 45px;
}
	
.campo_valor {
	float: right;
	clear: right;
	width: 49%;
}

.campo_lula {
	clear: none;
	width: 43%;
	padding-left: 5%;
}
	
.bt_busca {
	float: right;
	clear: right;
	width: 49%;
}
}

@media only screen and (min-width: 1024px) {
.select {
	float: left;
	clear: none;
	width: 15%;
	font-size: 22px;
}

.campo_select {
	margin-bottom: 0;
	padding-left: 10%;
}
	
.filtro {
	float: right;
	clear: right;
	width: 85%;
}
	
.area_filtro_index{
	float: left;
	clear: none;
	width: 92%;
}

.campo_tipo {
	clear: none;
	width: 18%;
	padding-left: 2.5%;
	margin-left: 0.8%;
	margin-bottom: 0;
}
	
.campo_cidade {
	float: left;
	clear: none;
	width: 18%;
	padding-left: 2.5%;
	margin-left: 0.5%;
	margin-bottom: 0;
}
	
#modalBairroI { /* campo bairro */
	float: left;
	clear: none;	
	width: 14%;
	height: 30px;
	padding-top: 8px;
	padding-left: 2.5%;
	margin-left: 0.5%;
	margin-bottom: 0;	
}
	
.campo_bairro_index {/* campo oculto da lista de bairros */
	width: 25%;
	padding: 2%;	
	left: 40%;
	margin-top: 45px;
}
	
.campo_valor {
	float: left;
	clear: none;
	width: 18%;
	padding-left: 2.5%;
	margin-left: 0.5%;
	margin-bottom: 0;
}
	
.campo_lula {
	float: left;
	clear: none;
	width: 10%;
	padding-left: 2.5%;
	margin-left: 0.5%;
	margin-bottom: 0;
}
	
.bt_busca {
	float: left;
	clear: none;
	width: 12.5%;
	margin-left: 0.5%;
}
}


@media only screen and (min-width: 1280px) {
.select {
	font-size: 22px;
}

.campo_tipo {
	font-size: 22px;
}

.campo_cidade {
	font-size: 22px;
}
	
#modalBairroI { /* campo bairro */
	height: 33px;
	padding-top: 5px;
	font-size: 22px;
}
	

.campo_lula {	
	font-size: 22px;
}
	
.bt_busca {
	font-size: 22px;
}
}


